filename = '[OldOnesSMP] curioofundying-fabric-1.1.1-1.16.5.jar'
name = 'Charm of Undying'
side = 'both'

[download]
hash = '88116b715c6b248097e2d93bb5468626a7bda58d1948f16fa8bccdab4d6448c7cddd34d0d02c554d011bf4e7c83e4df6c45b90e97763707b0b6a0f08286ef17d'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/b5GyyYkp/versions/qP5PWQA9/curioofundying-fabric-1.1.1-1.16.5.jar'

[update.modrinth]
mod-id = 'b5GyyYkp'
version = 'qP5PWQA9'